* {
  box-sizing: border-box;
}
$nunitoSans: "Nunito Sans,sans-serif";
.container {
  display: flex;
  flex-direction: row;
  height: 100%;
  font-family: $nunitoSans;
}
.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
  padding-top: 5px;
}
.sidebar {
  flex-grow: 1;
  width: 20%;
}
@media screen and (max-width: 768px) {
  .sidebar {
    position: fixed;
    left: -250px;
  }
  .userProfile {
    width: 50%;
  }
  .line {
    width: 30px;
    height: 3px;
    background: red;
    margin: 5px;
  }
  .hamburger {
    height: 3px;
  }
}

.sidebar-head {
  background-color: black;
  height: 10%;
}
.sidebar-dashboard {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  height: 50px;
  padding-top: 20px;
  margin-left: 5px;
  margin-bottom: 5px;
}
.sidebar-catalog {
  display: flex;
  flex-direction: row;
  justify-content: center;
  height: 30px;
  margin-left: 5px;
}
.sidebar-content {
  flex-grow: 8;
  background-color: lightblue;
}
.sidebar-logo {
  flex-grow: 1;
  background-color: lightblue;
  padding-top: 5px;
}
.sidebar-clicked {
  left: 0;
  z-index: 3;
  width: 50%;
}
.userProfile {
  width: 100%;
  height: 5%;
  display: flex;
  justify-content: flex-end;
  background-color: white;
  border: 2px solid white;
  padding: 2px;
  border-radius: 2px;
  box-sizing: border-box;
}
.userProfile img {
  height: 100%;
}
$dashboardBackgroundImage: linear-gradient(315deg, #ffffff 0%, #d7e1ec 74%);
$dashboardBackgroundColor: #ffffff;
.dashboard {
  flex-grow: 1;
  width: 80%;
  height: 200%;
  display: flex;
  flex-direction: column;
  flex-wrap: inherit;
  background-color: $dashboardBackgroundColor;
  background-image: $dashboardBackgroundImage;
}
.progress-cards {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.total-profit,
.feedback,
.new-orders,
.new-users {
  width: 40%;
  height: 40%;
  background-color: white;
  border: 2px;
  padding: 10px;
  margin: 15px;
}
@media screen and (max-width: 1000px) {
  .new-orders,
  .new-users,
  .feedback,
  .total-profit {
    width: 100%;
  }
  .dashboard {
    height: 400%;
  }
}
h4 {
  margin: 0;
}
.two {
  background-color: white;
}
.recent-referral {
  h2 {
    margin: 0;
  }
  padding-left: 20px;
}

table {
  width: 100%;
  border-collapse: collapse;
}
.table-head {
  background-color: #d7e1ec;
}
th {
  text-align: left;
}
td {
  background-color: white;
}
@media screen and (max-width: 1000px) {
  table {
    width: 90%;
  }
}
@media screen and (max-width: 700px) {
  table {
    width: 50%;
  }
}
@media screen and (max-width: 496) {
  table {
    width: 10%;
  }
  .two {
    width: 30%;
  }
}
.card-container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 5px;
  }
  p {
    font-weight: bolder;
    color: grey;
  }
}
.card {
  width: 30%;
  height: 190px;
  background-color: white;
  margin: auto;
  text-align: center;
}
.amount-container {
  display: flex;
  justify-content: flex-end;
}
.amount {
  margin-right: -10px;
  background-color: #29ab87;
  color: white;
}
@media screen and (max-width: 1000px) {
  .card {
    width: 100%;
  }
}
.teams-container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.team {
  width: 20%;
  height: 180px;
  margin: auto;
  background-color: white;
}
.dot {
  height: 25px;
  width: 25px;
  border-radius: 50%;
  display: inline-block;
  font-size: smaller;
  text-align: center;
  padding-top: 4px;
}
.circle-container {
  margin-top: 30px;
  margin-bottom: 30px;
}
.circle-container,
.team-footer {
  text-align: center;
  font-size: small;
}
.dot1 {
  background-color: violet;
}
.dot2 {
  background-color: orange;
}
.dot3 {
  background-color: aqua;
}
.dot4 {
  background-color: blueviolet;
}
.dot1,
.dot2,
.dot3 {
  margin-left: -10px;
}
@media screen and (max-width: 1000px) {
  .team {
    width: 100%;
  }
  .one.two.three.four {
    height: 70%;
  }
}
.one,
.two,
.three,
.four {
  flex-grow: 1;
  align-self: auto;
  margin: 10px;
}
